Bug 502231 - Cannot login to Spacewalk environment via web GUI interface under Internet Explorer 6
Cannot login to Spacewalk environment via web GUI interface under Internet Ex...
Status: CLOSED NOTABUG
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.5
All Windows
low Severity high
: ---
: ---
Assigned To: Tomas Lestach
Red Hat Satellite QA List
:
Depends On:
Blocks: space09 space10 613997
  Show dependency treegraph
 
Reported: 2009-05-22 12:51 EDT by Michael Worsham
Modified: 2010-07-13 09:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 613997 (view as bug list)
Environment:
Last Closed: 2010-04-19 08:38:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spacewalk Main Login Page under IE6 (77.51 KB, image/jpeg)
2009-05-22 13:06 EDT, Michael Worsham
no flags Details
Spacewalk Login Page after known id/login attempt under IE6 (64.48 KB, image/jpeg)
2009-05-22 13:07 EDT, Michael Worsham
no flags Details

  None (edit)
Description Michael Worsham 2009-05-22 12:51:10 EDT
Description of problem:
Cannot login to Spacewalk environment via web GUI interface under Internet Explorer 6. Web GUI works fine under Firefox 2 and 3.

Version-Release number of selected component (if applicable):
Spacewalk 0.5

How reproducible:
Myself and another co-worker tried under Ie 6. Obtained same result of a duplicate login screen. The issue just repeats itself.

Steps to Reproduce:
1. Open up IE 6
2. Connect to local Spacewalk server and attempt login
3. Upon trial, Web GUI will refresh and show login page again.
Comment 1 Michael Worsham 2009-05-22 13:06:09 EDT
Created attachment 345123 [details]
Spacewalk Main Login Page under IE6
Comment 2 Michael Worsham 2009-05-22 13:07:12 EDT
Created attachment 345124 [details]
Spacewalk Login Page after known id/login attempt under IE6
Comment 3 Tomas Lestach 2010-02-03 03:18:52 EST
I believe this issue has been fixed in Spacewalk 0.7.

Could you, please try to check it on the 0.7?
Comment 4 Miroslav Suchý 2010-04-19 08:38:47 EDT
This should be fixed. But even if not, IE6 is really old, and I think it should not be supported.

Note You need to log in before you can comment on or make changes to this bug.